.s_banner{
  @media screen and (width <= 720px){
    padding:0 16px;
  }
  .container{
    display:block;
    @media screen and (width <= 680px) {
      padding:0;
    }
  }
}
.banner {
  border-radius: 24px;
  padding: clamp(24px, 3vw, 40px);
  overflow: hidden;
  color: var(--white);
  position: relative;
  min-height: 166px;
}

.banner_wr {
  display: flex;
  flex-direction: column;
  gap: 16px;
  max-width: 708px;
  position: relative;
  z-index: 1;
}

.banner_title {
  font-weight: 600;
  font-size: clamp(24px, 3vw, 32px);
  line-height: 100%;
  letter-spacing: -0.04em;
  display:flex;
  align-items:center;
  gap:16px;
  text-wrap-style: balance;
  &:before{
    content:url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M12 1.25C6.10029 1.25 1.25 5.80369 1.25 11.5C1.25 14.2189 2.36071 16.6855 4.16134 18.5143L3.25001 22.75L8.01735 21.0233C9.25046 21.4925 10.5948 21.75 12 21.75C17.8997 21.75 22.75 17.1963 22.75 11.5C22.75 5.80369 17.8997 1.25 12 1.25ZM11.5 9.03846C11.5 8.71706 11.7476 8.5 12 8.5C12.2524 8.5 12.5 8.71706 12.5 9.03846C12.5 9.15261 12.468 9.25438 12.4152 9.33839C12.3337 9.46841 12.2277 9.60889 12.0892 9.78542L12.0234 9.86905C11.9071 10.0165 11.7711 10.1891 11.6475 10.3633C11.3575 10.7721 11 11.3691 11 12.1154V12.5H13V12.1154C13 12.012 13.0496 11.8435 13.2787 11.5205C13.3704 11.3913 13.469 11.266 13.5846 11.1192L13.6628 11.0199C13.803 10.8412 13.9669 10.6285 14.1094 10.4013C14.3575 10.0058 14.5 9.53685 14.5 9.03846C14.5 7.66053 13.4044 6.5 12 6.5C10.5956 6.5 9.5 7.66053 9.5 9.03846H11.5ZM13.009 13.5H11V15.5H13.009V13.5Z' fill='white'/%3E%3C/svg%3E");
    width: 24px;
    height: 24px;
  }
}

.banner_title br {
  display: none;
}

.banner_description {
  font-weight: 400;
  font-size: clamp(13px, 1vw, 15px);
}

.banner img {
  position: absolute;
  bottom: -61px;
  right: -35px;
}
@media (max-width: 1023px) {
  .banner_wr {
    max-width: 496px;
  }
}
@media (max-width: 767px) {
  .banner_wr {
    max-width: 289px;
  }
}
@media (max-width: 575px) {
  .banner_wr {
    max-width: 100%;
  }

  .banner_title {
    width: 186px;
    margin-bottom: 74px;
    flex-direction: column;
    align-items: flex-start;
  }

  .banner_description {
    width: 100%;
  }

  .banner_title br {
    display: inline-block;
  }

  .banner img {
    bottom: 83px;
    width: 320px;
  }
}
@media (max-width: 440px) {
  .banner img {
    bottom: 133px;
    width: 320px;
  }
}